GETLANCONFIGPAGES(9)

NAME
GetLanConfigPages - Fetch LANConfig pages.

SYNOPSIS

int GetLanConfigPages(MPT_ADAPTER * ioc);

ARGUMENTS

ioc
    Pointer to MPT_ADAPTER structure

RETURN

0 for success -ENOMEM if no memory available -EPERM if not allowed due to ISR context -EAGAIN if no msg frames currently available -EFAULT for non-successful reply or no reply (timeout)

COPYRIGHT